<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sc', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Risposta {$a}';
$string['errornomultiplier'] = 'Depes ispetzificare unu multiplicadore pro custa unidade.';
$string['errorrepeatedunit'] = 'Non podes tènnere duas unidades cun su pròpiu nòmine.';
$string['noneditableunittext'] = 'Testu NON modificàbile de s\'Unidade N.1';
$string['nonvalidcharactersinnumber'] = 'Caràteres NON vàlidos in nùmeros';
$string['notenoughanswers'] = 'Nche depes insertare a su mancu una risposta.';
$string['numericalmultiplier'] = 'Multiplicadore';
$string['numericalmultiplier_help'] = 'Su multiplicadore est su fatore pro su chi sa risposta numèrica curreta at a èssere multiplicadu.

Sa prima Unidade (Unidade 1) tenet unu multiplicadore predefinidoìu de 1. Duncas si sa risposta numèrica curreta est 5500 e tue as impostadu W comente unidade in s\'Unidade 1 chi tenet 1 comente multiplicadore predefinidu, sa risposta curreta est 5500 W.

Si agiunghes s\'unidade kW cun unu multiplicador de 0.001, custu at a agiùnghere una risposta curreta de 5.5 kW. Custu bolet nàrrere chi 5500 W o 5.5 kW ant a èssere marcadas comente curretas.

Est multiplicadu puru s\'errore atzetadu, duncas un\'errore permìtidu de 100W diat pòdere divènnere un\'errore de 0.1kw.';
$string['selectunit'] = 'Seletziona una unidade';
$string['selectunits'] = 'Seletziona unidades';
$string['unitappliedpenalty'] = 'Custos signos includint una penalidade de {$a} pro unidade mala.';
$string['unitedit'] = 'Modìfica unidade';
$string['unitmandatory'] = 'Obligatòriu';
$string['unitmandatory_help'] = '*Sa risposta at a èssere valutada impreende s\'unidade iscrita.

*Sa penalidade pro unidade s\'at a aplicare si su campu de is unidades est bòidu.';
$string['unitoptional'] = 'Unidade optzionale';
$string['unitoptional_help'] = '*Si su campu de is unidades no est bòidu, sa risposta at a èssere valutada impreende custa unidade.

*Si s\'unidade est iscrita male o disconnota, sa risposta at a èssere cunsiderada non vàlida.';
$string['unitpenalty'] = 'Penalidade de unidade';
