<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'sc', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Una o prus rispostas?';
$string['answernumbering'] = 'Boles numerare is sèberos?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Nissuna numeratzione';
$string['answersingleno'] = 'Rispostas mùltiplas permìtidas';
$string['answersingleyes'] = 'Una risposta isceti';
$string['choiceno'] = 'Sèberu {$a}';
$string['choices'] = 'Sèberos disponìbiles';
$string['clozeaid'] = 'Inserta su faeddu chi mancat';
$string['correctfeedback'] = 'Pro ogni risposta curreta';
$string['errfractionsaddwrong'] = 'Is votos positivos chi as seberadu no summant su 100%<br />Summant a su {$a}%';
$string['errfractionsnomax'] = 'Unu de is sèberos diat dèpere èssere 100%, pro chi siat<br />possìbile a otènnere unu votu prenu pro custa dimanda.';
$string['feedback'] = 'Cummentu';
$string['fillouttwochoices'] = 'Depes prènnere a su mancu duos sèberos. Cussos lassados bòidos no ant a èssere impreados.';
$string['fractionsaddwrong'] = 'Si votos positivos chi as seberadu no summant su 100%<br />Summant a su{$a}%<br />Boles torrare a segus e acontzare custa dimanda?';
$string['fractionsnomax'] = 'Unu de is sèberos diat dèpere èssere 100%, pro chi siat<br />possìbile a otènnere unu votu prenu pro custa dimanda.<br />Boles torrare a segus e acontzare custa dimanda?';
$string['incorrectfeedback'] = 'Pro ògnia risposta isballiada';
$string['notenoughanswers'] = 'Custa genia de dimanda rechedet a su mancu {$a} sèberos';
$string['overallcorrectfeedback'] = 'Cummentu pro ògnia risposta curreta';
$string['overallfeedback'] = 'Cummentu generale';
$string['overallincorrectfeedback'] = 'Cummentu pro ogni risposta isballiada';
$string['overallpartiallycorrectfeedback'] = 'Cummentu pro ògnia risposta curreta in parte';
$string['partiallycorrectfeedback'] = 'Pro ògnia risposta curreta in parte';
$string['shuffleanswers'] = 'Boles ammisturare is sèberos?';
$string['singleanswer'] = 'Sèbera una risposta.';
